.lgoty-instruction{
	font-size:16px;
	line-height:24px;
	font-family:'Open Sans','Arial','Sans-Serif'; 
}

.lgoty-instruction__view{
}

.lgoty-instruction__image{
	max-height:96px;
}

.lgoty-instruction__content{
	margin-top:16px;
}

.lgoty-instruction__name{
	font-weight:600;
}

.lgoty-instruction__desc{
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.lgoty-instruction__image{
		max-height:48px;
	}

}